» Ubuntu » 软件包

Error

two or more packages specified (librime-data-stenotype raring)